#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-HZoC64Y8JQfAyjy1eVN7Sj
key:                  arch-web-0.1.0-HZoC64Y8JQfAyjy1eVN7Sj
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  b1aacac47066d6255c5f89f0df65769c
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.0-HZoC64Y8JQfAyjy1eVN7Sj
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    deriving-aeson-0.2.8-36umntlFXTIOERIh9A9U7 exceptions-0.10.4
    http-client-0.7.11-G9jjaIFQVGR8vn5Kix8vXy
    http-client-tls-0.3.6.1-51myJLPtvcW1a3XdhQnsJN
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    lens-5.1-Gj7OMBYpWtY7Gg7vO2ef0v mtl-2.2.2
    servant-0.18.3-ElKgHZodccq431bZovmAVn
    servant-client-0.18.3-L16b2pCtVJvAVYTm60shem
    servant-client-core-0.18.3-26oZjYZqf8FJOyi68Dj9Jg text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

